<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- CaseID --></label>
    <name>CaseID__c</name>
    <relationshipLabel><!-- Head-End Equipment (CaseID) --></relationshipLabel>
</CustomFieldTranslation>
